Bug 90345 - nomce explanation is wrong
nomce explanation is wrong
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
Depends On:
  Show dependency treegraph
Reported: 2003-05-07 07:37 EDT by Alan Cox
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-08 10:05:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2003-05-07 07:37:18 EDT
Description of problem:

The explanation for the use of "nomce" on compaq systems is wrong. The technical
is apparently "Compaq connected the external pin to the wrong value". I guess
the polite/end user summary is 

"Early Compaq pentium machines may need this option because they do not support
processor error checking correctly."

Also btw

"A few other laptops - notably those using the Radeon IGP chipset may need this
Comment 1 Sandra Moore 2003-05-08 10:05:39 EDT
Thanks again for the feedback. I've edited the nomce boot option to read as follows:

This command disables self-diagnosis checks performed on the CPU. The kernel
enables self-diagnosis on the CPU by default (called 'Machine Check Exception').
Early Compaq Pentium systems may need this option as they do not support
processor error checking correctly. A few other laptops, notably those using 
the Radeon IGP chipset, may also need this option.

This correction will appear in the next release of the documentation.


Note You need to log in before you can comment on or make changes to this bug.